<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./css/index.css"
				rel="stylesheet">
	<script src="./js/index.js"
					type="module"
					defer></script>
	<title>Counter</title>
</head>

<body class="page">
</body>
</html>